[Global]
LogFile=
Section=Default
LogOpen=1
LogWindow=91 35 558 768 0 0
EditWindow=66 66 759 1440 0 0
MainWindow=270 244 244 374 0 0
SettingsWindow=150 596 403 399 0 0
ProfileWindow=0 0 207 288 0 0
AsyncErase=1
LastCmdLine=/platform="Customer T1, S108" /mode=FLASH /file="F:\Projects\SECAgere\40_Version\01_SGH-S108\S18ZCVK3\bin\gsmstack.s3" /reserved=0x2000-0x3fff /reserved=0x8000-0xdfff /diff=1 /com=5,12 /maxspeed=921600,115200                                                  
[Default]
COM0=6
MaxSpeed0=4
COM1=13
MaxSpeed1=1
Platform=Customer T1, S108
LoadFile=F:\Projects\SECAgere\40_Version\01_SGH-S108\S18ZCVK3\bin\gsmstack.s3
ErasePasses=1
DebugMode=0
EraseUnusedMemory=0
ExtendedProtection=0
NoRetry=0
DiffMode=1
OperationPhases=0
OverwriteCheck=1
SuckFile=Save.sre
SuckRanges=0x2000-0x3fff,0x8000-0x9fff
File1=F:\Projects\SECAgere\40_Version\01_SGH-S108\S18ZCVK3\bin\gsmstack.s3
ReservedRanges=0x2000-0x3fff,0x8000-0xdfff
File2=F:\Projects\SECAgere\20_Source\50_Current\00_ÅëÇÕ\obj\custt1\S308_Z\OBJ\gsmstack.sre\gsmstack.s3
File3=F:\Projects\SECAgere\20_Source\50_Current\00_ÅëÇÕ\obj\custt1\S208_Z\OBJ\gsmstack.sre\gsmstack.s3
File4=C:\SOURCE\GSM\V200\V200_worksource\obj\custt1\V205_US_tm\OBJ\gsmstack.sre\gsmstack.s3
File5=C:\SOURCE\GSM\S300\S300_worksource\obj\custt1\S200_X\OBJ\gsmstack.sre\gsmstack.s3
File6=C:\SOURCE\GSM\S300\S300_worksource\obj\custt1\S300_X\OBJ\gsmstack.sre\gsmstack.s3
File7=C:\SOURCE\GSM\V200\V200_new\obj\custt1\V205_US_tm\OBJ\gsmstack.sre\gsmstack.s3
File8=C:\SOURCE\GSM\X400\X400_binary\2002_10_23\gsmstack_low_con_TA.s3
File9=C:\SOURCE\GSM\X400\X400_binary\2002_10_23\gsmstack_high_con_TA.s3
File10=C:\SOURCE\GSM\V200\V200_worksource\obj\custt1\v200_x\OBJ\gsmstack.sre\gsmstack.s3
[SectionName]
COM0=1
MaxSpeed0=1
COM1=13
MaxSpeed1=1
Platform=Berlin
LoadFile=GSMStack.sre
ErasePasses=1
DebugMode=0
EraseUnusedMemory=0
ExtendedProtection=0
NoRetry=0
DiffMode=1
OperationPhases=0
OverwriteCheck=1
SuckFile=Save.sre
